/* =WordPress Core
-------------------------------------------------------------- */
.header .burger-btn {
	display: none;
}

.elementor-heading-title{
background-color:pink;
}

.header-text {
  display: block;
  text-align: center;
  color: #404a5c;
  text-decoration: none;
  font-size: 16px;
  line-height: 1.35;
}

@media (max-width: 600px) {
  .header .container-big {
    height: auto;
    min-height: 56px;
    display: flex;
    flex-direction: column;
    padding: 15px 0 12px 0;

    .logo {
      margin-bottom: 12px;
    }
  }
}

.single-post-promo {
	margin: 20px 0 24px;
}

.single-post-promo img {
	display: block;
	max-width: 100%;
	height: auto;
}
